
body {
    /*font-family: 'Trebuchet MS', 'Geneva CE', Arial, Helvetica, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;    
    /*font-family: Georgia, Arial, sans-serif*/
    /*font-family: MS Sans Serif, Geneva, sans-serif*/
    /*font-family: Garamond, Times, serif*/
    /*font-family: Arial;*/
    /*font-size: 90%;*/
}


/*
td {
    vertical-align: top;
}
*/

/** kvůli "klikacím obrázkům" */
img {
    border: 0px;
    margin: 0px;
}

/*
    margin-bottom: 0px;
    margin-left: 0x;
    margin-top: 0px;
    margin-right: 0px;
*/
    
.motto {
    font-style: italic;
    margin-top: 2em;
    margin-bottom: 1em;
    margin-left: 2em;
    margin-right: 30%;
}

.mottoAuthor {
    font-style: italic;
    margin-bottom: 2em;
    margin-left: 2em;
    margin-right: 30%;
    text-align: right;
}


/* ---------------- */



p {     
    margin-top: 0em;
    margin-bottom: 0em;
    /*
    text-indent: 1em;
    */
    display: block;
}

.bookitem {
    text-indent: 2em;
    /*margin-left: -1em;*/
}


h1 {
	/* margin-top: 3em; */
}

h2 {
	margin-top: 2em;
    text-indent: 5px;
    border: 5px solid #E0E0E0;
    background-color: #E0E0E0;
}
h3 {
	margin-top: 3em;    
}
h4 {
    margin-top: 0.5em;
    margin-bottom: 0;
    margin-left: 0;        
}

a {
	color: #0000A0;
}
a:link {
	color: #0000A0;
}
a:visited {
	color: #0000A0;
}
a:active {
	color: #0000A0;
}
a:hover {
	color: #FF0000; 
	/*text-decoration: underline*/
}

/*
.noIndent { 
    text-indent: 0em;
}
*/

.noMarginTB {
	margin-top: 0px;
	margin-bottom: 0px;
}

.code {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 5px solid #E0E0E0;
	background-color: #E0E0E0;
	font-family: monospace;
}

.imgInText {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
}

.imgCaption {
    text-align: center;
    font-style: italic;
    text-indent: 0em;
    font-size: small;
    margin-top: 10px;
} 



.uzitecnyOdkaz {
    margin: 0em; 
}


.covers {
    margin-top: 2em;
    margin-bottom: 1em;
    border: 0px solid #E0E0E0; 
    background-color: #E0E0E0;
}

.header {
    border: 1em solid #E0E0E0;
    background-color: #E0E0E0;
}

.footer {
    border: 1em solid #E0E0E0;
    background-color: #E0E0E0;
}

